@media screen and (max-width: 1200px) {
    .mobile-mode #headerContainer {
        height: 360px;
        margin-bottom: 0px;
    }

    .mobile-mode #headerTContainer #titleTxt {
        font-size: 42px;
    }

    .mobile-mode #headerTContainer #descTxt {
        font-size: 14px;
    }

    .mobile-mode #aboutContainer {
        width: 100%;
        flex-wrap: wrap;
        padding-bottom: 24px;
        padding-left: 24px;
        padding-right: 24px;
    }

    .mobile-mode #aboutContainer .txt {
        padding-right: 0px;
        padding-top: 20px !important;
    }

    .mobile-mode #aboutContainer .left-wrapper {
        width: 100%;
        padding-bottom: 100px;
    }

    .mobile-mode #aboutContainer .left-wrapper .about-svg {
        bottom: 0px;
        width: 115%;
    }

    .mobile-mode #aboutContainer .right-wrapper {
        width: 100%;
        position: relative;
        margin-top: 0px;
        display: flex;
        justify-content: center;

    }

    .mobile-mode #aboutContainer .right-wrapper img {
        width: 90%;
    }

    .mobile-mode #aboutContainer .right-wrapper .blue-div {
        width: 80px;
        height: 80px;
    }

    .mobile-mode #aboutContainer .right-wrapper .blue-1 {
        top: -24px;
        right: -45px;
    }

    .mobile-mode #aboutContainer .right-wrapper .blue-2 {
        bottom: -504px;
        left: 0px;
    }

    .mobile-mode #advantageContainer {
        padding: 0px 24px;
        flex-wrap: wrap;
    }

    .mobile-mode #advantageContainer .txt-div {
        padding: 28px;
        margin-top: 32px;
    }

    .mobile-mode #contact {
        margin-top: 60px;
    }

    .mobile-mode #advantageContainer .right-wrapper {
        margin-top: 60px;
    }

    .mobile-mode #advantageContainer .right-wrapper .item {
        height: 300px;
    }

    .mobile-mode #advantageContainer .right-wrapper .item .cn {
        font-size: 14px;
        padding-bottom: 60px;
    }

    .mobile-mode #advantageContainer .right-wrapper .item .en {
        display: none;
    }

    .mobile-mode #contactContainer {
        width: 100%;
        padding-bottom: 0px;
        padding-left: 24px;
        padding-right: 24px;
    }

    .mobile-mode #contactContainer .horizontal-divider {
        margin-bottom: 24px;
    }

    .mobile-mode #contactContainer .company-name {
        padding-top: 32px;
        padding-bottom: 24px;
    }

    .mobile-mode #contactContainer .details {
        background-size: contain;
        flex-wrap: wrap;
    }

    .mobile-mode #contactContainer .details .right-wrapper {
      margin-top: 24px;
    }

    .mobile-mode #contactContainer .details .right-wrapper .blue-bg {
        top: auto;
        bottom: -300px;
        right: 20px;
    }

    .mobile-mode #contactContainer .details .right-wrapper .map {
        top: auto;
        bottom: -272px;
        right: -6px;
    }

    .mobile-mode #contactContainer2 {
        border-radius: 10px 10px 0px 0px;
        padding: 32px 24px 60px 32px;
        width: 100%;
    }

    .mobile-mode #contactContainer2 .title {
        font-size: 18px;
        line-height: 32px;
    }

    .mobile-mode #contactContainer2 .blue-line {
        height: 9px;
        margin-top: -15px;
    }

    .mobile-mode #contactContainer2 .blue-line-2 {
        margin-top: -21px;
    }

    .mobile-mode #contactContainer2 .detail {
        font-size: 16px;
        padding-bottom: 32px;
        padding-top: 0px;
    }

    .mobile-mode #contactContainer2 .contact-form {
        align-items: center;
    }

    .mobile-mode #contactContainer2 .input-div {
        margin-bottom: 0px;
    }

    .mobile-mode #contactContainer2 .input-div input {
        line-height: 60px;
        width: 95.6%;
        font-size: 18px;
        padding-left: 14px;
        box-sizing: border-box;
    }

    .mobile-mode #contactContainer2 .submit-btn {
        font-size: 18px;
        line-height: 24px;
        padding: 12px 30px;
        margin-top: 10px;
        width: 80%;
    }

    .mobile-mode #contactContainer2 .detail .dl {
        padding-left: 14px;
    }
}
